# URLs

## DELETE /urls/bulk-delete

> Bulk delete URLs by jsmon IDs

```json
{"openapi":"3.0.0","info":{"title":"JSMON API","version":"1.0.0"},"servers":[{"url":"https://api-dev.jsmon.sh","description":"Development Server (For internal testing)"},{"url":"https://api.jsmon.sh","description":"Production Server (Stable release)"}],"security":[{"bearerAuth":[]}],"components":{"securitySchemes":{}},"paths":{"/urls/bulk-delete":{"delete":{"summary":"Bulk delete URLs by jsmon IDs","tags":["URLs"],"requestBody":{"required":true,"content":{"application/json":{"schema":{"type":"object","required":["jsmonIds"],"properties":{"jsmonIds":{"type":"array","items":{"type":"string"}}}}}}},"responses":{"200":{"description":"URLs and associated data deleted successfully","content":{"application/json":{"schema":{"type":"object","properties":{"message":{"type":"string"}}}}}},"500":{"description":"Server error occurred during deletion","content":{"application/json":{"schema":{"type":"string"}}}}}}}}}
```
